
		.fc-calendar {
			width: 100%;
			height: 100%;
		}

		.fc-calendar .fc-body {
			position: relative;
			width: 100%;
			height: 100%;
			height: -moz-calc(100% - 30px);
			height: -webkit-calc(100% - 30px);
			height: calc(100% - 30px);
			border: 1px solid #ddd;
		}

		.fc-calendar .fc-row {
			width: 100%;
			border-bottom: 1px solid #ddd;
		}

		.fc-four-rows .fc-row  { height: 25%; }

		.fc-five-rows .fc-row  { height: 20%; }

		.fc-six-rows .fc-row {
			height: 16.66%;
			height: -moz-calc(100%/6);
			height: -webkit-calc(100%/6);
			height: calc(100%/6);
		}

		.fc-calendar .fc-row > div,
		.fc-calendar .fc-head > div {
			float: left;
			height: 100%;
			width:  14.28%; /* 100% / 7 */
			width: -moz-calc(100%/7);
			width: -webkit-calc(100%/7);
			width: calc(100%/7);
			position: relative;
		}

		/* IE 9 is rounding up the calc it seems */
		.ie9 .fc-calendar .fc-row > div,
		.ie9 .fc-calendar .fc-head > div { width:  14.2%; }

		.fc-calendar .fc-head > div { text-align: center; }

		.fc-calendar .fc-row > div > span.fc-weekday {
			padding-left: 5px;
			display: none;
		}

		.fc-calendar .fc-row > div.fc-out { opacity: 0.6; }

		.fc-calendar .fc-row > div:last-child,
		.fc-calendar .fc-head > div:last-child { border-right: none; }

		.fc-calendar .fc-row:last-child { border-bottom: none; }

		/* Custom calendar elements */

		.custom-calendar-wrap {
			position: relative;
			overflow: hidden;
		}

		.custom-inner {
			background: #fff;
			box-shadow: 0 1px 3px rgba(0,0,0,0.2);
		}

		.custom-inner:before,
		.custom-inner:after  {
			content: '';
			width: 99%;
			height: 50%;
			position: absolute;
			background: #f6f6f6;
			bottom: -4px;
			left: 0.5%;
			z-index: -1;
			box-shadow: 0 1px 3px rgba(0,0,0,0.2);
		}

		.custom-inner:after {
			content: '';
			width: 98%;
			bottom: -7px;
			left: 1%;
			z-index: -2;
		}

		.custom-header {
			background: #fff;
			padding: 5px 10px 10px 20px;
			height: 60px;
			position: relative;
			border-top: 4px solid #f9bd18;
			border-bottom: 1px solid #ddd;
		}

		.custom-header h2,
		.custom-header h3 {
			text-align: center;
			text-transform: uppercase;
			margin-bottom: 0;
		}

		.custom-header h2 {
			color: #495468;
			font-weight: 300;
			font-size: 17px;
			margin-top: 4px;
			letter-spacing: 1px;
		}

		.custom-header h3 {
			font-size: 11px;
			font-weight: 600;
			color: #b7bbc2;
		}

		.custom-header nav span {
			position: absolute;
			top: 12px;
			width: 30px;
			height: 30px;
			color: transparent;
			cursor: pointer;
			margin: 0 1px;
			font-size: 20px;
			line-height: 30px;
			-webkit-touch-callout: none;
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;
		}

		.custom-header nav span:first-child { left: 5px; }

		.custom-header nav span:last-child { right: 5px; }

		.custom-header nav span:before {
			font-family: 'font-icons';
			color: #f9bd18;
			position: absolute;
			text-align: center;
			width: 100%;
		}

		.custom-header nav span.custom-prev:before { content: "\e77c"; }

		.custom-header nav span.custom-next:before { content: "\e77d"; }

		.custom-header nav span:hover:before { color: #495468; }

		.custom-content-reveal {
			background: #f6f6f6;
			background: rgba(246, 246, 246, 0.9);
			width: 100%;
			height: 100%;
			position: absolute;
			z-index: 100;
			top: 100%;
			left: 0px;
			text-align: center;
			-webkit-transition: all 0.6s ease-in-out;
			-moz-transition: all 0.6s ease-in-out;
			-o-transition: all 0.6s ease-in-out;
			-ms-transition: all 0.6s ease-in-out;
			transition: all 0.6s ease-in-out;
		}

		.custom-content-reveal span.custom-content-close {
			position: absolute;
			top: 6px;
			right: 0;
			width: 16px;
			height: 16px;
			text-align: center;
			background: #f9bd18;
			box-shadow: 0 1px 1px rgba(0,0,0,0.1);
			cursor: pointer;
			line-height: 10px;
			padding: 0;
		}

		.custom-content-reveal span.custom-content-close:after {
			content: 'x';
			font-size: 14px;
			color: #fff;
		}

		.custom-content-reveal a,
		.custom-content-reveal span {
			font-size: 20px;
			padding: 10px;
			display: block;
		}

		.custom-content-reveal h4 {
			text-transform: uppercase;
			font-size: 12px;
			font-weight: 400;
			letter-spacing: 1px;
			color: #666;
			padding: 20px 10px;
			background: #FFF;
			border-bottom: 1px solid #ddd;
			border-top: 4px solid #f9bd18;
			box-shadow: 0 1px rgba(255,255,255,0.9);
			margin-bottom: 10px;
		}

		.custom-content-reveal span { color: #888; }

		.custom-content-reveal a { color: #f9bd18; }

		.custom-content-reveal a:hover { color: #333; }

		/* Modifications */

		.fc-calendar-container {
			height: 250px;
			width: auto;
			padding: 10px;
			background: #f6f6f6;
		}

		.fc-calendar .fc-head {
			height: 30px;
			color: #f9bd18;
			font-size: 11px;
			line-height: 30px;
			font-weight: bold;
			text-transform: uppercase;
			background: transparent;
		}

		.fc-calendar .fc-row > div {
			border-right: 1px solid #ddd;
			/*padding: 4px;*/
			overflow: hidden;
			position: relative;
			background: #fff;
			cursor: pointer;
		}

		.fc-calendar .fc-row > div:empty { background: transparent; }

		.fc-calendar .fc-row > div > span.fc-date {
			position: absolute;
			width: 30px;
			height: 20px;
			font-size: 13px;
			line-height: 20px;
			text-shadow: 0 -1px 0 rgba(255,255,255,0.8);
			top: 50%;
			left: 50%;
			text-align: center;
			margin: -10px 0 0 -15px;
			color: #686a6e;
			font-weight: 400;
			pointer-events: none;
		}

		.fc-calendar .fc-row > div.fc-today{
			background: #f9bd18;
			box-shadow: inset 0 -1px 1px rgba(0,0,0,0.1);
		}

		.fc-calendar .fc-row > div.fc-today > span.fc-date{
			color: #fff;
			text-shadow: 0 1px 1px rgba(0,0,0,0.1);
		}

		/* active event */
		.fc-calendar .fc-row > div.active {
			background: #56cb3f;
			box-shadow: inset 0 -1px 1px rgba(0,0,0,0.1);
		}
		.fc-calendar .fc-row > div.active {
			background: #56cb3f;
			box-shadow: inset 0 -1px 1px rgba(0,0,0,0.1);
		}
		.fc-calendar .fc-row > div.active > span.fc-date {
			color: #fff;
			text-shadow: 0 1px 1px rgba(0,0,0,0.1);
		}


		/* pause event */
		.fc-calendar .fc-row > div.pause {
			background: #b8babd;
			box-shadow: inset 0 -1px 1px rgba(0,0,0,0.1);
		}
		.fc-calendar .fc-row > div.pause {
			background: #b8babd;
			box-shadow: inset 0 -1px 1px rgba(0,0,0,0.1);
		}
		.fc-calendar .fc-row > div.pause > span.fc-date {
			color: #fff;
			text-shadow: 0 1px 1px rgba(0,0,0,0.1);
		}

		.calendar-legend p { margin: 0; padding: 2px 6px; line-height: 1 !important; font-size: .9em; }
		.calendar-legend .active { color: #56cb3f; }
		.calendar-legend .pause { color: #b8babd; }

/*
		.fc-calendar .fc-row div.event.active {
			background: #f9bd18; height: 100px;
		}*/

		/*.fc-calendar .fc-row > div.fc-content { background: #f9bd18; color: #444; }*/
		.fc-calendar .fc-row > div.fc-content:after {
			content: '\00B7';
			text-align: center;
			width: 20px;
			margin-left: -10px;
			position: absolute;
			color: black;
			font-size: 28px;
			line-height: 10px;
			left: 50%;
			bottom: 2px;
		}

		.fc-calendar .fc-row > div.fc-today.fc-content:after { color: #b02c42; }

		.fc-calendar .fc-row > div.fc-content:hover:after { color: #000; }

		.fc-calendar .fc-row > div.fc-today.fc-content:hover:after { color: #fff; }

		.fc-calendar .fc-row > div > div a,
		.fc-calendar .fc-row > div > div span {
			display: none;
			font-size: 22px;
		}